Is there a way to run byrle/emerald on ppc version of opensuse 11.0?